{include 'header.tpl'}

<div class='text-center'>
    <h2>Error</h2>
    <h5>{$msg}</h5>
    <img src='img/icon_task.png'>
    </div>

<div class="text-center"><a class="" href="{$base_url}listar">Volver</a></div>

{include 'footer.tpl'}
